function FileData_Pairs(x)
{
x.t("refer","[1]");
x.t("program","without");
x.t("9.4.1","switch");
x.t("please","refer");
x.t("command","scfg");
x.t("configuring","autostart");
x.t("functionality","please");
x.t("[1]","restart");
x.t("scfg","configuring");
x.t("restart","module");
x.t("ide","9.4");
x.t("compile","run");
x.t("switch","autostart");
x.t("java","ide");
x.t("9.4","run");
x.t("autostart","9.4.1");
x.t("autostart","command");
x.t("autostart","functionality");
x.t("autostart","compile");
x.t("module","autostart");
x.t("run","program");
x.t("run","module");
x.t("without","java");
}
